program Project2;

{$APPTYPE GUI}





uses
  Forms,
  ComApp,
  Unit2 in 'Unit2.pas' {WebModule2: TWebModule},
  Unit1 in 'Unit1.pas' {Form1};

{$E cgi}

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TWebModule2, WebModule2);
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
